﻿

.site-branding {
  float: left; }

  .site-branding a {
    margin: 0;
    padding: 0; }

  .site-branding img {
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    max-width: 296px;
    max-height: 90px;
    width: auto; }
.row{margin-right:-15px;margin-left:-15px}
#offers-module-list .row{width:100%;margin:0;}
.country-city-page #booking-engine .l-inner-container .container.mod .row:first-child,.country-city-page .top-booking-engine .l-inner-container .container.mod .row:first-child,.destinations-page #booking-engine .l-inner-container .container.mod .row:first-child,.destinations-page .top-booking-engine .l-inner-container .container.mod .row:first-child{display:none}


.wp-caption-text,
.gallery,
.alignnone,
.gallery-caption,
.sticky,
.bypostauthor {
	height: auto;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
.col-md-2{width:16.66666667%;}
.row_top .col-md-2{padding-left:0px;padding-right:0px;}
.l-container{padding:0 8px;margin:0 auto}

.top-phone-f{display:none;}
.banner .menu-group{display:-ms-flexbox;display:flex;-ms-flex-pack:end;justify-content:flex-end}
.banner #menu-primary-navigation .menu-item-has-children .caret{display:inline}
.tagstation{position:absolute;top:0;font-family:"Francois One",sans-serif;width:100%;text-align:left;padding:8px 16px;background:#404040;z-index:-1;top:-100%;opacity:0;transition:top 550ms cubic-bezier(0.22,0.61,0.18,0.7) 100ms,z-index 250ms cubic-bezier(0.22,0.61,0.18,0.7),opacity 250ms cubic-bezier(0.22,0.61,0.18,0.7);}
.tagstation.open{top:0;z-index:3;opacity:1;transition:top 450ms cubic-bezier(0.22,0.61,0.18,0.7),z-index 450ms cubic-bezier(0.22,0.61,0.18,0.7) 200ms,opacity 450ms cubic-bezier(0.22,0.61,0.18,0.7) 200ms;}


.context-quick-img {
    float: left;
    width: 35%;
    text-align: center;
}


.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}

	
			
	.forum_blog_bg {
		background-color: #ECEDED;
	}

.flexslider .ontopcontainer .container { padding:0; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.container .mobileSwitch { margin-left:-15px; margin-right:-15px; }


header#Header + .container .Breadcrumbs ul { position: relative; bottom:auto; padding:10px 0; }


.small-12 { width: 100%; }

  main section .small-12:not(.article__block-wrapper) { padding-bottom: 30px; }

  main section .small-12.regional-office--connect-heading { padding-bottom: 0; }

  article .entry-header .small-12 { float: none; width: 100%; }

  article .entry-footer .small-12 { float: none; width: 100%; }

		
	
		.textwidget { color:#949494; font-size:1.2em; line-height:1.3em; padding:0px 20px 40px 20px;}

		.textwidget a { color:#949494;}

.menu-icons a { padding-left: 20px; }
 
.menu-icons a:before { font-family: 'ETmodules'; position: absolute; }

#main-header .menu-icons a:before { top: 0; left: 0; }
 
.sub-menu .menu-icons a:before { margin-top: 6px; left: 0; }
 
#top-header .menu-icons a:before { left: 0px; top: 0px; }

	

.lien {color:#3B59AA;text-decoration:none;}

.lien:hover {color:#3B59AA;text-decoration:underline;}


.padding-active.content-area{
padding-right:170px;
text-align: left;
}

	 	.responsive .padding-active.content-area { padding-right: 0; }


.footer-last-container, .overlapped-div {
    position: relative; overflow: hidden;
}

    
    .footer-last-container .bottom-text{margin-top: 5%;}

    .footer-empty .footer-last-container{overflow:visible;}

    .footer-last-container{height:150px !important;}

    .footer-last-container .text-center{display:none;}


header .logo .middle-helper {
    height: 75px;
    display: inline-block;
    vertical-align: middle;
}

#a_la_une_home .actu_principale {
	margin:0px 20px;
	padding:20px 0px;
}

#a_la_une_home .actu_principale.with_border_bottom { 
	border-bottom:1px dotted #C5C1B9;
}

#a_la_une_home .actu_principale .actu_image {
	float:left;
	width:240px;
	overflow:hidden;
	margin-right: 20px;
}

#a_la_une_home .actu_principale h3.actu_titre {
	
	padding:0px 20px 0px 0px;
	font-size:150%;
	margin:17px 0px;
	font-weight:normal;
	border:none;
	background:none;
	color:#5c5761;
	margin:0px 0px 20px;
}

#a_la_une_home .actu_principale .a_la_une_home_titre_pointe {
	display:block;
	position:absolute;
	width:20px;
	height:5px;
	bottom:-5px;
	left:0px;
}

#a_la_une_home .actu_principale .actu_chapo {
	
	padding:0px 20px 0px 0px;
	font-size:117%;
	margin:0px;
}

    .sidereveal .afternav .social-icons {
      padding: 30px 20px; }
.recent-posts .recent-media{clear:both;margin:30px auto;padding:20px 15px;background:#f5f5f5;text-align:center}
.recent-posts .recent-media .hentry{display:inline-block;vertical-align:top;margin:0 50px;width:48%;width:-webkit-calc(50% - 100px);width:-moz-calc(50% - 100px);width:calc(50% - 100px);text-align:left}
.recent-posts .recent-media .hentry .thumb{position:relative;display:block;margin:0 0 15px 0}
.recent-posts .recent-media .hentry .thumb img{display:block;width:100%;height:auto}
.recent-posts .recent-media .hentry .title{margin:0;font-size:18px}
.recent-posts .recent-media .hentry .meta{font-style:normal;font-weight:normal;font-size:14px}

#haber .haberresim {border: 2px solid #FFF; float: left; clear: both; margin-right: 10px; max-height: 70px}
.modal-body{position:relative;-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;padding:1rem}
#search-modal .modal-body{background:none;padding:.55556rem;margin:0}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.gallery--outer__link,.gallery__caption,.gallery__captions{display:block;position:absolute}
.gallery__caption{top:0;left:0;right:0;transition:transform .3s ease;-ms-transform:translateY(50px);transform:translateY(50px);font-style:italic}
.gallery__caption a{font-style:normal;color:#fff;text-decoration:underline}
.gallery__caption.gallery__caption--show{-ms-transform:translateY(0);transform:translateY(0)}
.gallery__caption--default{line-height:1.25em}
.gallery__caption--default a{color:inherit}
